libwacom-show-stylus(1)

NAME
libwacom-show-stylus - utility to show the tool id and serial number of a stylus

SYNOPSIS
libwacom-show-stylus [path]

DESCRIPTION
libwacom-show-stylus is an interactive debug utility to show the tool id and serial number of a pen currently in proximity.

This tool needs read access to the /dev/input/event* device node. Typically this means it should be run as root.

If no path is provided this tool searches for the first available tablet device and uses that. Otherwise the path must be an evdev device node, e.g./dev/input/event0.